<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>Favoriten einblenden</string>
	<key>0eX-9g-zs7.title</key>
	<string>Seitenleiste einblenden</string>
	<key>0y8-Rm-H1E.title</key>
	<string>Zu Favoriten hinzufügen...</string>
	<key>1AP-uW-Xsc.title</key>
	<string>Neuer Ordner mit Auswahl</string>
	<key>1Ks-kU-FFg.title</key>
	<string>Blau</string>
	<key>1UK-8n-QPP.title</key>
	<string>Symbolleiste anpassen …</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>Neue Datei</string>
	<key>1j6-WS-bxY.title</key>
	<string>Tab fixieren</string>
	<key>1pH-2C-WPe.title</key>
	<string>Gruppe</string>
	<key>2Fh-qS-oVI.title</key>
	<string>Simplified Chinese (Mac OS)</string>
	<key>2RV-px-9JF.title</key>
	<string>Seiten untereinander anzeigen</string>
	<key>2as-KW-glj.title</key>
	<string>Non-lossy ASCII</string>
	<key>2m0-EC-Sjk.title</key>
	<string>Vergleichen …</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>Kopieren</string>
	<key>4FT-bL-Dsw.title</key>
	<string>Kaufen</string>
	<key>4fb-K7-oUl.title</key>
	<string>Auswerfen</string>
	<key>4gO-uo-3xF.title</key>
	<string>Korean (Windows, DOS)</string>
	<key>4sb-4s-VLi.title</key>
	<string>ForkLift beenden</string>
	<key>5GA-bV-oNW.title</key>
	<string>Größe</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bearbeiten</string>
	<key>5gZ-xG-J2R.title</key>
	<string>Western (ISO Latin 9)</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Über ForkLift</string>
	<key>5t0-K8-nFG.title</key>
	<string>Tags</string>
	<key>685-Ay-enU.title</key>
	<string>Drucken</string>
	<key>6IA-nL-Jbz.title</key>
	<string>Synchronisieren zu …</string>
	<key>6ZN-6F-z0g.title</key>
	<string>Aktivitäten anzeigen</string>
	<key>6aP-X2-Syc.title</key>
	<string>Aktualisieren</string>
	<key>6dh-zS-Vam.title</key>
	<string>Wiederholen</string>
	<key>6jm-A9-Hfl.title</key>
	<string>Rot</string>
	<key>6oh-Et-uCv.title</key>
	<string>Extrahieren nach</string>
	<key>7xV-hD-B42.title</key>
	<string>Kaufen</string>
	<key>8A9-kk-Yqs.title</key>
	<string>Gruppieren nach</string>
	<key>8CK-Ve-aRb.title</key>
	<string>Tag zuweisen</string>
	<key>8c4-mK-VdU.title</key>
	<string>Auf der anderen Seite öffnen</string>
	<key>8n8-NK-uDq.title</key>
	<string>Verbinden</string>
	<key>8nF-mV-NNE.title</key>
	<string>Commit</string>
	<key>98Z-9a-PML.title</key>
	<string>Latin-US (DOS)</string>
	<key>9GS-By-YF3.title</key>
	<string>Textkodierung</string>
	<key>9Ud-2x-p1v.title</key>
	<string>Seitenleisten-Editor anzeigen</string>
	<key>APV-bC-eby.title</key>
	<string>Komprimieren mit Optionen …</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hauptmenü</string>
	<key>AhW-S6-CKz.title</key>
	<string>Im Finder zeigen</string>
	<key>AnO-7o-2Mw.title</key>
	<string>Japanese (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>Simplified Chinese (GB 2312)</string>
	<key>BOF-NM-1cW.title</key>
	<string>Einstellungen…</string>
	<key>C0F-xY-Sge.title</key>
	<string>Zuletzt verwendete Ordner</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>Zuletzt geöffnet</string>
	<key>D7j-by-UqL.title</key>
	<string>Tableiste einblenden</string>
	<key>DRk-t5-djZ.title</key>
	<string>Gruppieren nach</string>
	<key>DlL-tB-SBZ.title</key>
	<string>Kopieren nach</string>
	<key>E7C-qB-DtB.title</key>
	<string>Seiten tauschen</string>
	<key>E9Y-24-RW1.title</key>
	<string>In den Papierkorb legen</string>
	<key>ECm-cu-7IM.title</key>
	<string>Schnellwahl</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>Baltic (ISO Latin 7)</string>
	<key>ErL-xp-y9e.title</key>
	<string>Pull</string>
	<key>Ex7-ST-3ak.title</key>
	<string>Original zeigen</string>
	<key>ExD-LC-3fc.title</key>
	<string>Alle nach vorne bringen</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hilfe</string>
	<key>FKE-Sm-Kum.title</key>
	<string>ForkLift Hilfe</string>
	<key>G0N-CO-6yh.title</key>
	<string>Nordic (ISO Latin 6)</string>
	<key>G2p-ID-dzy.title</key>
	<string>Japanese (EUC)</string>
	<key>Gd7-FX-KPf.title</key>
	<string>Nächsten Tab anzeigen</string>
	<key>Gks-SP-vjb.title</key>
	<string>Komprimieren</string>
	<key>Gus-OX-h7R.title</key>
	<string>Fenster</string>
	<key>Gz6-t3-4vN.title</key>
	<string>Simplified Chinese (Windows, DOS)</string>
	<key>H0d-HG-apc.title</key>
	<string>Traditional Chinese (Windows, DOS)</string>
	<key>H8h-7b-M4v.title</key>
	<string>Darstellung</string>
	<key>HXj-Pw-PO7.title</key>
	<string>URL kopieren</string>
	<key>HxZ-hL-6QV.title</key>
	<string>Arabic (Mac OS)</string>
	<key>HyV-fh-RgO.title</key>
	<string>Darstellung</string>
	<key>IdX-5j-hYJ.title</key>
	<string>Papierkorb entleeren …</string>
	<key>IyA-pB-sW3.title</key>
	<string>Darstellungsoptionen einblenden</string>
	<key>JFJ-3c-yvY.title</key>
	<string>Ordnergröße berechnen</string>
	<key>JPa-Jg-IVW.title</key>
	<string>ForkLift registrieren…</string>
	<key>KaL-nC-4XI.title</key>
	<string>Workspace sichern…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alle zeigen</string>
	<key>Kzn-40-Xke.title</key>
	<string>Central European (ISO Latin 2)</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>Andere Tabs schließen</string>
	<key>Laj-bn-Rsq.title</key>
	<string>ForkLift online kaufen</string>
	<key>Lc8-aL-Zse.title</key>
	<string>Tags</string>
	<key>M4z-Lv-cPN.title</key>
	<string>Öffnen mit</string>
	<key>MFN-cA-gOg.title</key>
	<string>Ersten Tab auswählen</string>
	<key>MI4-gC-yA2.title</key>
	<string>Zweiten Tab auswählen</string>
	<key>MLB-id-m5g.title</key>
	<string>Gehe zu</string>
	<key>MXs-Sv-nkx.title</key>
	<string>Informationen</string>
	<key>MZa-kj-24E.title</key>
	<string>Grün</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>Titelleiste einblenden</string>
	<key>N04-lj-ASA.title</key>
	<string>Als Spalten</string>
	<key>NMo-om-nkz.title</key>
	<string>Dienste</string>
	<key>Nhu-25-3Fj.title</key>
	<string>Favoriten</string>
	<key>Nm4-KU-Lha.title</key>
	<string>Greek (ISO 8859-7)</string>
	<key>OOD-8K-TKX.title</key>
	<string>Schreibtisch</string>
	<key>Olw-nP-bQN.title</key>
	<string>ForkLift ausblenden</string>
	<key>PPg-Q4-jGD.title</key>
	<string>Befehle</string>
	<key>PTU-tY-a4i.title</key>
	<string>Tab schließen</string>
	<key>PcI-Ll-HqX.title</key>
	<string>Orange</string>
	<key>QEt-cX-qKl.title</key>
	<string>Diashow</string>
	<key>QgF-sM-YmP.title</key>
	<string>Traditional Chinese (EUC)</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>Eigentümer</string>
	<key>R5h-aM-55q.title</key>
	<string>Symlink erstellen zu</string>
	<key>R7K-A4-gLi.title</key>
	<string>Pfad kopieren</string>
	<key>R7c-n7-ZQg.title</key>
	<string>In neuem Tab öffnen</string>
	<key>RGm-e2-MF2.title</key>
	<string>Im Terminal öffnen</string>
	<key>RUR-QS-1ox.title</key>
	<string>Als Liste</string>
	<key>RpP-eD-Mbf.title</key>
	<string>Alias erstellen zu</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Alles auswählen</string>
	<key>SHg-0c-wCL.title</key>
	<string>Gehe zu</string>
	<key>Sce-zT-Kvi.title</key>
	<string>Western (ISO Latin 1)</string>
	<key>SsE-Kv-FJA.title</key>
	<string>Startordner</string>
	<key>Szo-wx-pWh.title</key>
	<string>Rumänisch (ISO Latein 10)</string>
	<key>Ti1-wI-sdM.title</key>
	<string>Gelb</string>
	<key>TlH-cc-tSR.title</key>
	<string>Erstellungsdatum</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>Auswahl aufheben</string>
	<key>U5d-go-bfG.title</key>
	<string>Protokolle anzeigen</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>Favoriten</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>Umbenennen</string>
	<key>V1D-Px-eFW.title</key>
	<string>Fenster klonen</string>
	<key>VEQ-BC-Qao.title</key>
	<string>Versionsverwaltung</string>
	<key>VRZ-t5-FU8.title</key>
	<string>Standard-Darstellungsoptionen wiederherstellen</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Andere ausblenden</string>
	<key>VrY-m3-E8d.title</key>
	<string>Cyrillic (ISO 8859-5)</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bearbeiten</string>
	<key>W6v-6n-CTE.title</key>
	<string>Erstellungsdatum</string>
	<key>Was-JA-tGl.title</key>
	<string>Neues ForkLift Fenster</string>
	<key>Wh0-gT-oxw.title</key>
	<string>Grau</string>
	<key>Wy9-nT-ho7.title</key>
	<string>Bewegen nach</string>
	<key>X0M-bg-d7Z.title</key>
	<string>Absteigende Reihenfolge</string>
	<key>X1c-1L-FFF.title</key>
	<string>Icelandic (Mac OS)</string>
	<key>Xru-a0-wxX.title</key>
	<string>Tags …</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>Zuletzt verwendete Ordner</string>
	<key>Y9M-aq-SSc.title</key>
	<string>Hebrew (Mac OS)</string>
	<key>YPy-3W-0yl.title</key>
	<string>Symlink erstellen</string>
	<key>YRB-5T-Wss.title</key>
	<string>Workspace aktualisieren</string>
	<key>YZ1-fi-lHh.title</key>
	<string>Central European (Mac OS)</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>Japanese (ISO 2022-JP)</string>
	<key>Zch-bT-DgP.title</key>
	<string>Im Dock ablegen</string>
	<key>ZxK-gX-LBN.title</key>
	<string>Übergeordneter Ordner</string>
	<key>a2K-w4-b9l.title</key>
	<string>Nach Updates suchen …</string>
	<key>a9W-9o-li2.title</key>
	<string>Programme</string>
	<key>aOi-he-gyK.title</key>
	<string>Fünften Tab auswählen</string>
	<key>aUF-d1-5bR.title</key>
	<string>Befehle</string>
	<key>bib-Uj-vzu.title</key>
	<string>Ablage</string>
	<key>bkP-XF-w3u.title</key>
	<string>Pfad zum Favoriten hinzufügen</string>
	<key>brP-Pr-DUy.title</key>
	<string>Verbindungen</string>
	<key>bzC-oH-aWh.title</key>
	<string>Textkodierung</string>
	<key>c8K-76-5JK.title</key>
	<string>Westlich (NextStep)</string>
	<key>c8m-jm-iXK.title</key>
	<string>Add</string>
	<key>cLn-1m-63w.title</key>
	<string>Dienstprogramme</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>Kopieren nach unter…</string>
	<key>cta-RH-gOk.title</key>
	<string>Änderungsdatum</string>
	<key>d7a-sl-mrO.title</key>
	<string>Pfadleiste einblenden</string>
	<key>dI2-zy-da2.title</key>
	<string>Größe</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Ablage</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Widerrufen</string>
	<key>dcs-kn-8oo.title</key>
	<string>Japanese (Shift JIS)</string>
	<key>dxH-8Z-9KI.title</key>
	<string>Werkzeuge verwalten …</string>
	<key>e7i-e9-IHX.title</key>
	<string>Extrahieren</string>
	<key>eN8-2w-1Iv.title</key>
	<string>Duplizieren</string>
	<key>emv-bf-HhW.title</key>
	<string>Öffnen</string>
	<key>f2J-4W-YXV.title</key>
	<string>Arabic (ISO 8859-6)</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>Vierten Tab auswählen</string>
	<key>fVH-xJ-6H2.title</key>
	<string>Ohne</string>
	<key>fcP-Oa-om8.title</key>
	<string>Geräte einblenden</string>
	<key>fuv-hp-OTQ.title</key>
	<string>Name</string>
	<key>gBu-bi-Piv.title</key>
	<string>Downloads</string>
	<key>gCY-q6-69m.title</key>
	<string>Alias erstellen</string>
	<key>gVA-U4-sdL.title</key>
	<string>Einfügen</string>
	<key>gZS-6L-rvN.title</key>
	<string>Japanese (Mac OS)</string>
	<key>geQ-db-ZWd.title</key>
	<string>Greek (Mac OS)</string>
	<key>geZ-PV-7Ac.title</key>
	<string>Bearbeiten</string>
	<key>gwi-QX-JG2.title</key>
	<string>Berechtigungen</string>
	<key>hae-4Y-iLB.title</key>
	<string>Eine-Seite-Layout</string>
	<key>hem-9X-GQW.title</key>
	<string>URL öffnen</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>Schnell-Öffnen</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Dienste</string>
	<key>i5f-xP-ULJ.title</key>
	<string>Verbindungen</string>
	<key>iyV-pv-O1M.title</key>
	<string>Korean (Mac OS)</string>
	<key>j9w-gV-LIo.title</key>
	<string>Pink</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kE1-wS-G0K.title</key>
	<string>Geräteinformationen einblenden</string>
	<key>kVv-wZ-9lq.title</key>
	<string>Name</string>
	<key>krV-LO-Cez.title</key>
	<string>Turkish (Mac OS)</string>
	<key>ksW-AD-clj.title</key>
	<string>Hinzugefügt am</string>
	<key>lB1-Me-sVr.title</key>
	<string>Auswahl umkehren</string>
	<key>lKL-Gu-WM6.title</key>
	<string>Art</string>
	<key>lLh-xl-a1h.title</key>
	<string>Hinzugefügt am</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>Hebrew (ISO 8859-8)</string>
	<key>la5-9R-4Vg.title</key>
	<string>Neuer Ordner</string>
	<key>liS-1z-oZE.title</key>
	<string>Öffnen mit</string>
	<key>mhX-kP-kvc.title</key>
	<string>Vorwärts</string>
	<key>n1u-Dd-Kim.title</key>
	<string>Korean (EUC)</string>
	<key>n3O-vt-LaG.title</key>
	<string>Dokumente</string>
	<key>n3n-6u-nHS.title</key>
	<string>Übersicht</string>
	<key>ndh-9r-3nj.title</key>
	<string>Add All</string>
	<key>nzA-aK-uyD.title</key>
	<string>Zurück</string>
	<key>o0U-0N-Wdu.title</key>
	<string>Zuletzt verwendete Ordner</string>
	<key>oQq-ir-f6r.title</key>
	<string>Synchronisiertes Browsen</string>
	<key>oSu-Sc-i1k.title</key>
	<string>Versionsverwaltung</string>
	<key>obb-DR-Ptu.title</key>
	<string>Central European (ISO Latin 4)</string>
	<key>orv-j2-Osd.title</key>
	<string>Tag zuweisen</string>
	<key>pBf-7a-gQa.title</key>
	<string>Sortieren nach</string>
	<key>pQa-uk-TKm.title</key>
	<string>Terminal</string>
	<key>pa3-QI-u2k.title</key>
	<string>Löschen</string>
	<key>pjG-rt-v4S.title</key>
	<string>Gehe zum Ordner …</string>
	<key>q4d-8h-cmc.title</key>
	<string>Versteckte Dateien zeigen</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>Öffnen</string>
	<key>r9n-mW-Dze.title</key>
	<string>Pfad kopieren</string>
	<key>rIj-wi-uV8.title</key>
	<string>Neuer Favorit…</string>
	<key>rN0-bE-g2N.title</key>
	<string>Zoomen</string>
	<key>rOl-s7-ofz.title</key>
	<string>Neue Favoritengruppe …</string>
	<key>rdM-CR-bCj.title</key>
	<string>Fenster</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>Symbolleiste einblenden</string>
	<key>ryn-y2-d2e.title</key>
	<string>Löschen</string>
	<key>s5r-Lh-PVw.title</key>
	<string>Neuer Tab</string>
	<key>sBM-fj-z9W.title</key>
	<string>Cyrillic (Mac OS)</string>
	<key>sed-MC-dLu.title</key>
	<string>Zuletzt geöffnet</string>
	<key>spH-2u-u68.title</key>
	<string>Als Symbole</string>
	<key>t8B-Bh-q9p.title</key>
	<string>Library</string>
	<key>tEj-ZM-zvP.title</key>
	<string>Vorschau anzeigen</string>
	<key>uDk-dv-ZHc.title</key>
	<string>Western (Mac OS Roman)</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>Schließen</string>
	<key>wbh-OK-BW6.title</key>
	<string>Vollbild ein</string>
	<key>wif-2C-O5q.title</key>
	<string>Dritten Tab auswählen</string>
	<key>wnm-IG-9xk.title</key>
	<string>URL mit Prozent-Decodierung</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hilfe</string>
	<key>ws4-GE-KlI.title</key>
	<string>Vorherigen Tab anzeigen</string>
	<key>x3v-GG-iWU.title</key>
	<string>Ausschneiden</string>
	<key>xWm-Ni-32X.title</key>
	<string>Turkish (ISO Latin 5)</string>
	<key>xc3-GI-pex.title</key>
	<string>Darstellungsoptionen als Standard speichern</string>
	<key>xeE-FU-NJf.title</key>
	<string>Elemente hierhin bewegen</string>
	<key>xu8-g6-zhG.title</key>
	<string>Art</string>
	<key>yQn-Y1-LIl.title</key>
	<string>Thai (ISO 8859-11)</string>
	<key>zCS-p2-89P.title</key>
	<string>URL kopieren</string>
	<key>zER-Ds-0vD.title</key>
	<string>Finden</string>
	<key>zG6-cW-1gu.title</key>
	<string>Änderungsdatum</string>
	<key>zcB-zf-JHr.title</key>
	<string>Sortieren nach</string>
	<key>zz1-nA-kcL.title</key>
	<string>Western (ISO Latin 3)</string>
</dict>
</plist>
